Bug 140666 - keyboard shortcut fails to unmute
keyboard shortcut fails to unmute
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
NA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-23 22:13 EST by Pete Huckelba
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 09:30:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Huckelba 2004-11-23 22:13:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
Keyboad bindings for volume control fail to unmute xmms after a several second delay.

Version-Release number of selected component (if applicable):
gnome-applets-2.8.0-5

How reproducible:
Always

Steps to Reproduce:
1.bind keyboard shortcuts to control the gnome volume applet
2.listen to something in xmms
3.mute the volume using a keyboard binding
4.1-3 second pause
5.try to unmute using the keyboard binding or volume up/down binding
6.fix by using mouse to control applet
7.repeat

Actual Results:  the volume did not change

Expected Results:  the volume should have increased or decreased

Additional info:
Comment 1 Sitsofe Wheeler 2004-11-24 04:03:40 EST
Might be related to bug 140161
Comment 2 Matthew Miller 2006-07-10 17:45:55 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Pete Huckelba 2006-07-11 09:30:53 EDT
Works in FC4 and FC5.  Fixed.

Note You need to log in before you can comment on or make changes to this bug.